Installation

Back to -Products -Sapphire-IDE -FAQ -Installation

Installation Error: "The installer was interrupted before Ruby In Steel could be installed"

When I try to install, I see the error message: "The installer was interrupted before Ruby In Steel could be installed. You need to restart the installer and try again." I cannot complete the software setup.

This error message may appears if you are trying to install a new version of Ruby In Steel without first uninstalling the previous version. You should always uninstall Ruby in Steel from the Control Panel before installing another version.

It may also occur if you are attempting to install from a directory where you do not have read and execution rights. Try moving the installer files to a different directory and then try again.

Bookmark and Share   Keywords:  error message  Ruby In Steel 1
© SapphireSteel Software 2014